# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'topcats/version'

Gem::Specification.new do |spec|
  spec.name          = "topcats"
  spec.version       = Topcats::VERSION
  spec.authors       = ["Brooks Swinnerton"]
  spec.email         = ["bswinnerton@gmail.com"]
  spec.summary       = %q{Pulls top reddit cats and displays in command line}
  spec.description   = %q{Pulls top reddit cats and displays in command line}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency 'rest-client'

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency 'pry'
  spec.add_development_dependency "rake"
end
